
Grupo 3 2018 - Feature #381

Feature # 378 (In Progress): Administración del Sitio de RedMine

Carta Gantt

09/11/2018 09:09 AM - Pedro Araya

Status: Resolved Start date: 08/30/2018

Priority: Normal Due date: 09/11/2018

Assignee: Gabriel Echeverria % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2018 09:56 AM - Pedro Araya

- % Done changed from 0 to 100

#2 - 09/11/2018 06:04 PM - Pedro Araya

- Status changed from New to Resolved

- Assignee set to Gabriel Echeverria
